Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 615904 - Java 6 update 21
Java 6 update 21
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: java-1.6.0-sun (Show other bugs)
5.6
All Linux
medium Severity medium
: rc
: ---
Assigned To: Martin Matejovic
BaseOS QE - Apps
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 05:01 EDT by Martin Matejovic
Modified: 2010-11-09 07:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-23 05:20:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0555 normal SHIPPED_LIVE java-1.6.0-sun bug fix update 2010-07-23 05:20:23 EDT

  None (edit)
Description Martin Matejovic 2010-07-19 05:01:00 EDT
Description of problem:
Include Oracle Java6 update 21 in extras channel
Comment 4 errata-xmlrpc 2010-07-23 05:20:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0555.html

Note You need to log in before you can comment on or make changes to this bug.